[Version]
ver=3
[BackGround]
bkgnd_path=81.jpg
fill_color=0
bkgnd_color=16777215
preview=Simple01.jpg
[Frame]
frame_num=3
frame0_path=81.png
frame0_pos=93,25,225,181
frame1_path=81.png
frame1_pos=33,210,345,297
frame2_path=81.png
frame2_pos=398,227,259,222
[Buttons]
privbtn_path=81.png
privbtn_pos=576,479,46,51
playbtn_path=81.png
playbtn_pos=624,476,53,57
nextbtn_path=81.png
nextbtn_pos=680,479,47,51
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=413,70,1,1
text0_font_name=Times New Roman
text0_font_size=40
text0_font_color=-16777088
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=8421504
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=0
